using System.Collections.Generic;

namespace TEAMModelOS.SDK.Models
{
    public class SyllabusTree :SyllabusNode
    {
        public SyllabusTree() {
            children = new List<SyllabusTree>();
        }
        public List<SyllabusTree> children { get; set; }
    }
}
